Commit 22014101 authored by Nadeem Shehzad's avatar Nadeem Shehzad
Browse files

dependency does not set correctly with patch so increasing minor for new release.

parent e82f8877
......@@ -3,8 +3,8 @@ CMAKE_MINIMUM_REQUIRED(VERSION 2.8.7)
PROJECT(doocs-TC4-EqFct)
SET(${PROJECT_NAME}_MAJOR_VERSION 01)
SET(${PROJECT_NAME}_MINOR_VERSION 03)
SET(${PROJECT_NAME}_PATCH_VERSION 01)
SET(${PROJECT_NAME}_MINOR_VERSION 04)
SET(${PROJECT_NAME}_PATCH_VERSION 00)
include(${CMAKE_SOURCE_DIR}/cmake/set_version_numbers.cmake)
list(APPEND CMAKE_MODULE_PATH ${CMAKE_SOURCE_DIR}/cmake/Modules)
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment